class CreateMOdrReps < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_reps do |t|
      t.string :state
      t.integer :admin_id
      t.datetime :admin_valid
      t.string :token
      t.references :m_odr
      t.boolean :rgpd
      t.integer :qte
      t.decimal :cc_remise,   :precision => 14,   :scale => 2
      t.decimal :ac_remise,   :precision => 14,   :scale => 2
      
      t.references :m_odr_place
      
      t.references :m_odr_product
      
      

      t.timestamps
    end
  end
end
